Bug 992185 - ehcache-sizeof-agent: FTBFS in rawhide
ehcache-sizeof-agent: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ehcache-sizeof-agent (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Nalley
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:29 EDT by Dennis Gilmore
Modified: 2013-08-19 11:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-19 11:01:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix rhbz#992185, switch to XMvn (14.94 KB, patch)
2013-08-08 14:02 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2013-08-04 23:29:17 EDT
Your package ehcache-sizeof-agent failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5711825

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/1825/5711825/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/1825/5711825/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/1825/5711825/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 gil cattaneo 2013-08-08 14:02:10 EDT
Created attachment 784526 [details]
fix rhbz#992185, switch to XMvn

- fix rhbz#992185
- install license file
- switch to XMvn
- minor changes to adapt to current guideline
- remove rpmlint warnings

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=5795351
Comment 2 gil cattaneo 2013-08-19 11:01:55 EDT
should fixed in ehcache-sizeof-agent-1.0.1-6.fc20

Note You need to log in before you can comment on or make changes to this bug.